lintian reports 2 errors and 34 warnings

package:
cegui-mk2
severity:
high
created:
2015-03-03
last updated:
2019-01-14

Lintian reports 2 errors and 34 warnings about this package. You should make the package lintian clean getting rid of them.